prefix=/usr/win32
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: FFmpeg codec library
Version: 52.61.0
Requires: libavutil = 50.13.0
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavcodec -lpsapi -lz -lm -lgsm -lmp3lame -lm
Libs.private: 
Cflags: -I${includedir}
